## php-apigen-theme-default 1.0.2%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: David Prévot <taffit@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Build-Depends: debhelper (>= 9), node-uglify, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://apigen.org/
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-apigen-theme-default.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apigen-theme-default.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-apigen-theme-default.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-apigen-theme-default.git
 
 Package: php-apigen-theme-default
 Architecture: all
