## php-apigen-theme-default 1.0.2+dfsg

=== debian/changelog ===
php-apigen-theme-default (1.0.2+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 22:15:55 +0000

php-apigen-theme-default (1.0.2+dfsg-1) unstable; urgency=medium

  [ Viktor Suprun ]
  * update jquery.cookie library

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 17:54:51 -0400
